Error

two or more packages specified (libhfsp0 libsane-extras)